### Method

# Secret Service load_collections_finish

#### Declaration [src]

    gboolean
    secret_service_load_collections_finish (
      SecretService* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete an asynchronous operation to ensure that the `SecretService` proxy has loaded all the collections present in the Secret Service.

#### Parameters

`result` | `GAsyncResult`
| The asynchronous result passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the load was successful or not.